sentry_flutter 6.0.1
sentry_flutter: ^6.0.1 copied to clipboard

Sentry SDK for Flutter. This package aims to support different Flutter targets by relying on the many platforms supported by Sentry with native SDKs.

The latest prerelease was 6.1.0-beta.1 on Oct 18, 2021.

Stable versions of sentry_flutter

VersionMin Dart SDKUploadedDocumentationArchive
6.0.1Null safety2.12Sep 16, 2021Go to the documentation of sentry_flutter 6.0.1Download sentry_flutter 6.0.1 archive
6.0.0Null safety2.12Sep 2, 2021Go to the documentation of sentry_flutter 6.0.0Download sentry_flutter 6.0.0 archive
5.1.0Null safety2.12Jun 7, 2021Go to the documentation of sentry_flutter 5.1.0Download sentry_flutter 5.1.0 archive
5.0.0Null safety2.12Mar 31, 2021Go to the documentation of sentry_flutter 5.0.0Download sentry_flutter 5.0.0 archive
4.0.62.8Mar 1, 2021Go to the documentation of sentry_flutter 4.0.6Download sentry_flutter 4.0.6 archive
4.0.52.8Feb 19, 2021Go to the documentation of sentry_flutter 4.0.5Download sentry_flutter 4.0.5 archive
4.0.42.8Jan 26, 2021Go to the documentation of sentry_flutter 4.0.4Download sentry_flutter 4.0.4 archive
4.0.32.8Jan 22, 2021Go to the documentation of sentry_flutter 4.0.3Download sentry_flutter 4.0.3 archive
4.0.22.8Jan 19, 2021Go to the documentation of sentry_flutter 4.0.2Download sentry_flutter 4.0.2 archive
4.0.12.8Dec 16, 2020Go to the documentation of sentry_flutter 4.0.1Download sentry_flutter 4.0.1 archive
4.0.02.8Dec 10, 2020Go to the documentation of sentry_flutter 4.0.0Download sentry_flutter 4.0.0 archive

Prerelease versions of sentry_flutter

VersionMin Dart SDKUploadedDocumentationArchive
6.1.0-beta.1Null safety2.12Oct 18, 2021Go to the documentation of sentry_flutter 6.1.0-beta.1Download sentry_flutter 6.1.0-beta.1 archive
6.1.0-alpha.2Null safety2.12Sep 30, 2021Go to the documentation of sentry_flutter 6.1.0-alpha.2Download sentry_flutter 6.1.0-alpha.2 archive
6.1.0-alpha.1Null safety2.12Sep 22, 2021Go to the documentation of sentry_flutter 6.1.0-alpha.1Download sentry_flutter 6.1.0-alpha.1 archive
6.0.0-beta.4Null safety2.12Aug 20, 2021Go to the documentation of sentry_flutter 6.0.0-beta.4Download sentry_flutter 6.0.0-beta.4 archive
6.0.0-beta.3Null safety2.12Jul 29, 2021Go to the documentation of sentry_flutter 6.0.0-beta.3Download sentry_flutter 6.0.0-beta.3 archive
6.0.0-beta.2Null safety2.12Jul 14, 2021Go to the documentation of sentry_flutter 6.0.0-beta.2Download sentry_flutter 6.0.0-beta.2 archive
6.0.0-beta.1Null safety2.12Jul 2, 2021Go to the documentation of sentry_flutter 6.0.0-beta.1Download sentry_flutter 6.0.0-beta.1 archive
5.1.0-beta.1Null safety2.12May 11, 2021Go to the documentation of sentry_flutter 5.1.0-beta.1Download sentry_flutter 5.1.0-beta.1 archive
4.1.0-nullsafety.1Null safety2.12Mar 15, 2021Go to the documentation of sentry_flutter 4.1.0-nullsafety.1Download sentry_flutter 4.1.0-nullsafety.1 archive
4.1.0-nullsafety.0Null safety2.12Mar 8, 2021Go to the documentation of sentry_flutter 4.1.0-nullsafety.0Download sentry_flutter 4.1.0-nullsafety.0 archive
4.0.0-beta.22.8Dec 7, 2020Go to the documentation of sentry_flutter 4.0.0-beta.2Download sentry_flutter 4.0.0-beta.2 archive
4.0.0-beta.12.8Dec 3, 2020Go to the documentation of sentry_flutter 4.0.0-beta.1Download sentry_flutter 4.0.0-beta.1 archive
4.0.0-alpha.22.8Nov 20, 2020Go to the documentation of sentry_flutter 4.0.0-alpha.2Download sentry_flutter 4.0.0-alpha.2 archive
209
likes
130
pub points
98%
popularity

Publisher

sentry.io

Sentry SDK for Flutter. This package aims to support different Flutter targets by relying on the many platforms supported by Sentry with native SDKs.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_web_plugins, package_info_plus, sentry

More

Packages that depend on sentry_flutter